﻿
<style type="text/css">
    table {
        border-collapse: collapse;
    }

    img, a img {
        border: 0;
        outline: none;
        text-decoration: none;
    }

    h1, h2, h3, h4, h5, h6 {
        margin: 0;
        padding: 0;
    }

    p {
        margin: 1em 0;
        padding: 0;
    }

    a {
        word-wrap: break-word;
    }

    table, td {
        mso-table-lspace: 0pt;
        mso-table-rspace: 0pt;
    }

    em {
        font-style: italic;
        color: #4350E6;
        font-size: 12px;
    }

    img {
        -ms-interpolation-mode: bicubic;
    }

    body, table, td, p, a, li, blockquote {
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
    }


    h1 {
        color: #202020 !important;
        display: block;
        font-family: Helvetica;
        font-size: 34px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: center;
    }

    h2 {
        color: #FFFFFF !important;
        display: block;
        font-family: Helvetica;
        font-size: 26px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    h3 {
        color: #404040 !important;
        display: block;
        font-family: Helvetica;
        font-size: 18px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    h4 {
        color: #606060 !important;
        display: block;
        font-family: Helvetica;
        font-size: 16px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    hr {
        display: block;
        height: 1px;
        box-sizing: border-box;
        background-color: #DDD;
        margin: 0.5em auto;
        border: medium none;
    }
</style>


<center>
    <table id="bodyTable" style="background-color: #f68c0f;height: 100% !important;margin: 0;padding: 0;width: 100% !important;" width="100%" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
        <tbody>

            <tr>
                <td>
                    <table style="background-color: rgb(255, 255, 255);" width="600" align="center" border="0" cellpadding="10" cellspacing="0" height="100%">
                        <tbody>
                            <tr>
                                <td></td>
                            </tr>
                            <tr>
                                <td style="padding: 0px;">
                                    <hr style="margin: 0px auto;" /><table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr></tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td></td>
                            </tr>
                            <tr>
                                <td>
                                    <table style="text-align: center;" width="580" align="center" border="0" cellpadding="5" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr>
                                                <td style="width: 295px;" width="295">
                                                    <span style="font-size: 14px;">Date/Time</span>
                                                    <hr />
                                                    <span style="font-size: 14px; color: rgb(0, 166, 81);">@Model.OrderPaidDate</span>

                                                </td>
                                                <td style="width: 295px;" width="295">
                                                    <span style="font-size: 14px;">Confirmation</span>
                                                    <hr /><span style="font-size: 14px; color: rgb(0, 166, 81);">@Model.OrderConfirmationId</span>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 0px;">
                                    <table width="600" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr>
                                                <td><img src="@Model.RootSiteUrl/Images/Ico/mail-edge-up.png" alt="" style="padding-bottom: 0px; display: inline ! important; vertical-align: bottom; max-width: 600px;" class="mcnImage" width="600" align="left" /></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr style="background-color: rgb(238, 238, 238);">
                                <td>
                                    <table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <table style="font-size: 14px;" width="100%" align="center" border="0" cellpadding="10" cellspacing="0" height="100%">
                                                        <tbody>
                                                            <tr style="border-bottom: 1px solid rgb(221, 221, 221); font-weight: 600; color: rgb(85, 85, 85);">
                                                                <td style="width: 30%;">Participant</td>
                                                                <td style="width: 50%;">Program</td>
                                                                <td style="width: 20%;">Paid</td>
                                                            </tr>
                                                            @foreach (var item in Model.ReservationItems)
                                                            {
                                                                <tr style="border-bottom: 1px solid rgb(221, 221, 221); color: rgb(85, 85, 85);">
                                                                    <td valign="top">@item.PlayerFullName</td>
                                                                    <td style="border-left: 1px solid rgb(221, 221, 221);" valign="top"> @item.EventName</td>
                                                                    <td valign="top">@item.Price</td>
                                                                </tr>
                                                            }

                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <table style="text-align: center; font-size: 14px;" width="100%" align="center" border="0" cellpadding="10" cellspacing="0" height="100%">
                                                        <tbody>
                                                            <tr style="font-weight: 600; color: rgb(0, 166, 81); border-top: 2px solid rgb(221, 221, 221);">
                                                                <td style="width: 70%;">Total:</td>
                                                                <td style="width: 30%;">@Model.PaidAmount</td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 0px;">
                                    <table width="600" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr>
                                                <td><img src="@Model.RootSiteUrl/Images/Ico/mail-edge-dwn.png" alt="" style="padding-bottom: 0px; display: inline ! important; vertical-align: bottom; max-width: 600px;" class="mcnImage" width="600" align="left" /></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="10">
                                        <tbody>
                                            <tr>
                                                <td></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>

                         

                            <tr>
                                <td>
                                    <table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="10">
                                        <tbody>
                                            <tr>
                                                <td></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding-top:9px; padding-left:18px; padding-bottom:9px; padding-right:18px;"></td>
                            </tr>

                            @if (!string.IsNullOrEmpty(Model.AppliedText) || !string.IsNullOrEmpty(Model.PayPalInfo))
                            {
                                <tr>
                                    <td style="padding-top:9px; padding-left:18px; padding-bottom:9px; padding-right:18px;">
                                        <table class="mcnTextContentContainer" style="border: 1px solid #DDDDDD;" width="100%" border="0" cellpadding="18" cellspacing="0">
                                            <tbody>
                                                <tr>
                                                    <td class="mcnTextContent" style="line-height: 200%; text-align: left;" valign="top">
                                                        <span style="color: #FF8C00;font-family: lucida sans unicode,lucida grande,sans-serif;font-size: 14px;">@Model.AppliedText</span>
                                                        <br />
                                                        <span style="color: #FF8C00;font-family: lucida sans unicode,lucida grande,sans-serif;font-size: 14px;">@Model.OrderPaidDate @Model.PayPalInfo</span>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                            }
                        </tbody>
                    </table>
                </td>
            </tr>
        </tbody>
    </table>
</center>
